
Application: gvSIG desktop - gvSIG feature requests #1049
Build three layers at the same time in Geoprocesses
08/29/2012 01:34 PM - Ignacio Brodín

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Geoprocess
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Geoprocesses which have a multigeometry as input need to process three times the input layer. This geoprocess should have a
"computesGeometryOperation" method with the three layer as input.

History
#1 - 10/30/2012 06:28 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/15/2012 06:34 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 04/04/2014 10:39 AM - Álvaro Anguix
- Assignee deleted (Ignacio Brodín)
